# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = csvkit
pkgbase = csvkit
xdata = pkgtype=pkg
pkgver = 2.0.1-1.0
pkgdesc = A suite of utilities for converting to and working with CSV
url = https://csvkit.readthedocs.org
builddate = 1723739289
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1372983
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-agate-dbf
depend = python-agate-excel
depend = python-agate-sql
depend = python-setuptools
depend = python-sphinx-furo
optdepend = ipython: nicer command-line for csvpy utility
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-pytest
